Subject: [IGSMAIL-2000] GODE Maser Problem
From: Bruce Schupler
Date: Tue, 25 Aug 1998 6:57:45 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 25  6:57:45 PDT 1998      Message Number 2000
******************************************************************************

Author: Bruce Schupler
Subject: GODE Maser Problem

Subject: GODE Maser Problem 

Sometime between the late afternoon of August 21 and the early morning
of August 24, the air conditioning system at MV-3 at GGAO failed.  This,
in turn led to a failure of the NR maser connected to GODE.  We are not
certain just when the maser failed.  When the 5 MHz locked to the maser
atomic standard failed, GODE was automatically switched to a 5 MHz
crystal in the maser.  We are working to repair the maser, but do not yet   

know when it will be back online.

Sometime later today GODE will be switched from the maser crystal to
another high quality crystal to allow work on the maser to continue.  We   
will
send out another message when that switch occurs.

Regards.

Bruce Schupler

[Mailed From: [email-masked] (Schupler, Bruce R.)]